/**
 * 	App Elements CSS
 */
.row{
	max-width:100% !important;
}

input[type="checkbox"]+label, input[type="radio"]+label{
    vertical-align: middle;
}

.primary-button{
    background: #007AFF;
    color: #fff;
}

.primary-button:hover{
    background: #3395FF;
    color: #fff;
}

.success-button{
    background: #5CB85C;
    color: #fff;
}

.success-button:hover{
    background: #80C780;
    color: #fff;
}

.info-button{
    background: #46B8DA;
    color: #fff;
}

.info-button:hover{
    background: #71C8E2;
    color: #fff;
}

.warning-button{
    background: #EEA236;
    color: #fff;
}

.warning-button:hover{
    background: #EEA236;
    color: #fff;
}

.danger-button{
    background: #D43F3A;
    color: #fff;
}

.danger-button:hover{
    background: #DD6864;
    color: #fff;
}

.catalog-button{
    margin-bottom: 10px;
    overflow-y: auto;
    max-height: 300px;
}

.catalog-button table{
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
	border: none;
}

.catalog-button table tr{
	background: none;
}

.catalog-button table tr td{
	font-size: 12px;
	padding: 2px;
	color: #fff;
    text-align: left;
}

.catalog-button table tr td .button{
	background: #333;
	color: #fff;
	border: 1px solid #000;
}

.lucy-form .columns > .button{
	margin-bottom: 6px;
}

.lucy-view .value{
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #444;
}

.global-search input{
    width: auto;
    display: inline;
}

.bootstrap-preloader{
    position:fixed;
    width: 100%;
    height: 100%;

    left: 0;
    top: 0;

    -webkit-font-smoothing: antialiased;

    background: #fff;

    z-index: 99990;
}

.bootstrap-preloader .preloader-message{
    background: none;
    position: absolute;

    width: 600px;
    height: 400px;

    margin-top: -200px;
    margin-left: -300px;

    top: 50%;
    left: 50%;

    z-index: 99999;
}

.button-margin-bottom{
    margin-bottom: 10px !important;
}